#customers {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
    font-size: 12px;
  }
  
  #customers td, #customers th {
    border: 1px solid #ddd;
    padding: 8px;
  }
  
  #customers tr:nth-child(even){background-color: #f2f2f2;}
  
  #customers tr:hover {background-color: #ffd220;color: #fff; cursor: pointer;}
  
  #customers th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #ffd220;
    color: white;
  }

  #customers a:hover {
	color: #ffd220;
    outline: none;
    text-decoration: none;
}

i.flaticon-pin {
padding-bottom: 5px;
}

@media screen and (min-width: 992px) and (max-width: 1200px){
  .footer_bottom p {
    font-size: 12px;
  }
}